

/* white mode */

body {
	color:var(--white);
	background: #000000;
}

/* LINK */
a {
	color: var(--hoc-main);
}
a:hover {
	color: var(--hoc-main);
}

/* HEADER */
.header {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

/* FOOTER */
.footer {
	background: #000000;
	color:#343436;
}
.footer a {
	color: #ffffff;
	font-weight: 400;
}

/* MENU */
.menu ul li {
	background: #ffd508;
	border-top:2px solid #ffffff;
}
.menu ul li a {
	color:#000000;
}

/* TITLE */
h2 {
	color: #000000 !important;
}

/* LINK */
.text a {
	color:#e10032;
}

/* BUTTON */
.btn.btn-default {
	background: var(--hoc-main);
	color:var(--real-white);
}
.btn.btn-default:hover {
	background: var(--mm-lovers-red-02);
	color: var(--white);
}

/* ERROR MESSAGES */
#output1 {
	color:var(--error);
}
.text-success {
	color:green!important;
}


/* TABLES */
.table-prv {
	background: var(--secondary);
}
.table-prv td {
	border: var(--white) solid 1px;
	background: var(--secondary);
}

/* TEXT */
.text.mex.opt {
	color: #04222e;
}

